Subject: Re: [Mgs] MGB Journal

From: Max Heim <[email-masked]>
Date: Thu, 02 Oct 2014 09:51:24 -0700

This was an odd case. I had cc'ed a third party on my original post. He
replied to "all", but of course his response didn't reach the list, as he is
not subscribed. And when I got the reply from him, I naturally replied
assuming it would go to him, but it seems to have gone to the list and NOT
to him. Which is a little puzzling.

I have a mailing list rule set up in my mail app, that may have intervened
here.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
And now GHN3U137949G
(not going anywhere anytime soon)

on 10/2/14 12:31 AM, PaulHunt73 at [email-masked] wrote:

> Regardless of the Reply option used, why did I get his response and not what
> he was replying to?  I've noticed this a few times lately.
> 
> PaulH.
> 
> ----- Original Message -----
>> Max Heim wrote:
>>> Sorry, not meant for the list. Excuse the error.
>> 
>> This is an example of the thinking behind one of the list settings. Many
>> lists when you simply "reply"
>> will send the message to the list.  The Team.Net lists are set up so that
>> a simple reply sends the reply
>> only to the original poster.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]